<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="11" TagName="orthography" Count="17" ExcerptPostId="1223" WikiPostId="1222" />
  <row Id="12" TagName="language-regulation" Count="6" />
  <row Id="25" TagName="cross-language-comparison" Count="5" />
  <row Id="26" TagName="spelling" Count="16" />
  <row Id="32" TagName="linguistics" Count="5" ExcerptPostId="432" WikiPostId="431" />
  <row Id="36" TagName="resource-request" Count="22" ExcerptPostId="503" WikiPostId="502" />
  <row Id="41" TagName="мʼякий-знак" Count="4" />
  <row Id="42" TagName="етимологія" Count="154" ExcerptPostId="920" WikiPostId="919" />
  <row Id="44" TagName="non-native-speaker" Count="54" ExcerptPostId="264" WikiPostId="263" />
  <row Id="45" TagName="conjugation" Count="7" />
  <row Id="47" TagName="одним-словом" Count="24" />
  <row Id="51" TagName="вивчення-мови" Count="5" ExcerptPostId="976" WikiPostId="975" />
  <row Id="66" TagName="значення-слів" Count="283" ExcerptPostId="666" WikiPostId="665" />
  <row Id="75" TagName="абетка" Count="8" ExcerptPostId="940" WikiPostId="939" />
  <row Id="76" TagName="connotation" Count="2" />
  <row Id="84" TagName="transliteration" Count="9" />
  <row Id="87" TagName="сполучники" Count="6" ExcerptPostId="1016" WikiPostId="1015" />
  <row Id="89" TagName="переклад" Count="449" ExcerptPostId="918" WikiPostId="917" />
  <row Id="94" TagName="терміни" Count="141" ExcerptPostId="916" WikiPostId="915" />
  <row Id="102" TagName="software" Count="9" ExcerptPostId="3782" WikiPostId="3781" />
  <row Id="107" TagName="правопис" Count="100" ExcerptPostId="4774" WikiPostId="4773" />
  <row Id="108" TagName="прикметники" Count="55" ExcerptPostId="1014" WikiPostId="1013" />
  <row Id="113" TagName="орфографія" Count="50" ExcerptPostId="4772" WikiPostId="4771" />
  <row Id="114" TagName="наголос" Count="38" ExcerptPostId="948" WikiPostId="947" />
  <row Id="122" TagName="mnemonic" Count="3" />
  <row Id="123" TagName="числівники" Count="15" ExcerptPostId="981" WikiPostId="980" />
  <row Id="125" TagName="чергування" Count="19" />
  <row Id="127" TagName="відмінювання" Count="70" ExcerptPostId="5485" WikiPostId="5484" />
  <row Id="129" TagName="діалекти" Count="14" ExcerptPostId="968" WikiPostId="967" />
  <row Id="131" TagName="прийменники" Count="36" />
  <row Id="140" TagName="наказовий-спосіб" Count="6" ExcerptPostId="972" WikiPostId="971" />
  <row Id="141" TagName="дієслова" Count="71" ExcerptPostId="944" WikiPostId="943" />
  <row Id="144" TagName="пунктуація" Count="38" ExcerptPostId="1033" WikiPostId="1032" />
  <row Id="145" TagName="from-russian" Count="125" ExcerptPostId="585" WikiPostId="584" />
  <row Id="147" TagName="declension" Count="7" />
  <row Id="148" TagName="граматика" Count="67" ExcerptPostId="922" WikiPostId="921" />
  <row Id="154" TagName="from-german" Count="8" ExcerptPostId="587" WikiPostId="586" />
  <row Id="155" TagName="from-english" Count="288" ExcerptPostId="583" WikiPostId="582" />
  <row Id="156" TagName="legal-terms" Count="10" ExcerptPostId="3907" WikiPostId="3906" />
  <row Id="157" TagName="стилістика" Count="25" />
  <row Id="158" TagName="росіянізм" Count="103" ExcerptPostId="956" WikiPostId="955" />
  <row Id="160" TagName="фемінітиви" Count="10" ExcerptPostId="979" WikiPostId="978" />
  <row Id="162" TagName="вживання-слів" Count="349" ExcerptPostId="974" WikiPostId="973" />
  <row Id="165" TagName="синоніми" Count="146" ExcerptPostId="954" WikiPostId="953" />
  <row Id="166" TagName="велика-мала-літера" Count="12" ExcerptPostId="1018" WikiPostId="1017" />
  <row Id="168" TagName="ненормативна-лексика" Count="10" ExcerptPostId="970" WikiPostId="969" />
  <row Id="171" TagName="нормативність" Count="2" />
  <row Id="173" TagName="словосполучення" Count="63" />
  <row Id="176" TagName="суфікси" Count="11" ExcerptPostId="987" WikiPostId="986" />
  <row Id="178" TagName="вибір-слова" Count="229" ExcerptPostId="1023" WikiPostId="1022" />
  <row Id="179" TagName="власні-назви" Count="88" ExcerptPostId="950" WikiPostId="949" />
  <row Id="184" TagName="історія-мови" Count="18" />
  <row Id="185" TagName="помилки" Count="4" ExcerptPostId="1031" WikiPostId="1030" />
  <row Id="186" TagName="прислівники" Count="11" />
  <row Id="187" TagName="іменники" Count="135" ExcerptPostId="962" WikiPostId="961" />
  <row Id="189" TagName="запозичені-слова" Count="79" ExcerptPostId="960" WikiPostId="959" />
  <row Id="190" TagName="латинка" Count="1" ExcerptPostId="964" WikiPostId="963" />
  <row Id="191" TagName="кличний-відмінок" Count="10" ExcerptPostId="966" WikiPostId="965" />
  <row Id="193" TagName="соціолінгвістика" Count="7" ExcerptPostId="1029" WikiPostId="1028" />
  <row Id="194" TagName="фонетика" Count="58" ExcerptPostId="985" WikiPostId="984" />
  <row Id="195" TagName="сленг" Count="11" ExcerptPostId="989" WikiPostId="988" />
  <row Id="196" TagName="різниця-між-словами" Count="170" ExcerptPostId="1020" WikiPostId="1019" />
  <row Id="198" TagName="фразеологізми" Count="96" ExcerptPostId="1011" WikiPostId="1010" />
  <row Id="200" TagName="приголосні" Count="11" />
  <row Id="201" TagName="неологізми" Count="18" />
  <row Id="202" TagName="займенники" Count="10" ExcerptPostId="1025" WikiPostId="1024" />
  <row Id="208" TagName="дієвідмінювання" Count="17" />
  <row Id="209" TagName="типографіка" Count="8" ExcerptPostId="1076" WikiPostId="1075" />
  <row Id="210" TagName="українські-словники" Count="7" />
  <row Id="216" TagName="префікс" Count="9" />
  <row Id="224" TagName="verb-prefixes" Count="3" />
  <row Id="225" TagName="aspect" Count="2" />
  <row Id="226" TagName="дієприкметники" Count="21" />
  <row Id="227" TagName="словотворення" Count="48" />
  <row Id="229" TagName="іншомовні-слова" Count="50" />
  <row Id="230" TagName="подвоєння" Count="7" />
  <row Id="232" TagName="from-latin" Count="4" />
  <row Id="237" TagName="діалектизми" Count="28" />
  <row Id="239" TagName="архаїзми" Count="7" />
  <row Id="240" TagName="розмовна-українська" Count="23" />
  <row Id="241" TagName="словники" Count="12" />
  <row Id="245" TagName="керування-відмінками" Count="11" />
  <row Id="255" TagName="омоніми" Count="6" />
  <row Id="263" TagName="синтаксис" Count="11" />
  <row Id="270" TagName="існування-слова" Count="11" />
  <row Id="275" TagName="число" Count="11" ExcerptPostId="2637" WikiPostId="2636" />
  <row Id="285" TagName="невідоме-слово" Count="8" />
  <row Id="286" TagName="лемківський-діалект" Count="5" />
  <row Id="289" TagName="калька" Count="23" />
  <row Id="291" TagName="пароніми" Count="4" />
  <row Id="292" TagName="складні-прикметники" Count="5" />
  <row Id="293" TagName="разом-дефіс-окремо" Count="21" ExcerptPostId="3348" WikiPostId="3347" />
  <row Id="295" TagName="морфологія" Count="20" />
  <row Id="297" TagName="скорочення" Count="19" />
  <row Id="300" TagName="суржик" Count="2" />
  <row Id="301" TagName="узгодження-слів" Count="7" />
  <row Id="302" TagName="пошанна-множина" Count="5" />
  <row Id="308" TagName="віддієслівні-іменники" Count="23" />
  <row Id="309" TagName="альтернативні-правописи" Count="7" />
  <row Id="310" TagName="означення" Count="7" ExcerptPostId="3780" WikiPostId="3779" />
  <row Id="312" TagName="минулий-час" Count="3" />
  <row Id="313" TagName="from-greek" Count="5" ExcerptPostId="6633" WikiPostId="6632" />
  <row Id="314" TagName="етикет" Count="6" />
  <row Id="315" TagName="іноземні-імена" Count="15" />
  <row Id="316" TagName="семантика" Count="10" ExcerptPostId="6754" WikiPostId="6753" />
  <row Id="318" TagName="родовий-відмінок" Count="20" />
  <row Id="319" TagName="сталий-вираз" Count="8" />
  <row Id="321" TagName="документація" Count="4" />
  <row Id="332" TagName="відповідник" Count="45" />
  <row Id="333" TagName="рід" Count="7" ExcerptPostId="4666" WikiPostId="4665" />
  <row Id="336" TagName="syllables" Count="2" />
  <row Id="337" TagName="антоніми" Count="2" />
  <row Id="353" TagName="пряма-мова" Count="3" />
  <row Id="358" TagName="милозвучність" Count="7" />
  <row Id="360" TagName="аналог" Count="1" />
  <row Id="378" TagName="from-arabic" Count="1" ExcerptPostId="6631" WikiPostId="6630" />
  <row Id="382" TagName="позначення-часу" Count="3" ExcerptPostId="6736" WikiPostId="6735" />
  <row Id="383" TagName="ономатопея" Count="2" ExcerptPostId="6897" WikiPostId="6896" />
  <row Id="388" TagName="accusative-case" Count="3" />
  <row Id="389" TagName="facultative-animacy" Count="3" />
  <row Id="408" TagName="статистика" Count="2" />
  <row Id="409" TagName="англіцизми" Count="1" />
  <row Id="412" TagName="untagged" Count="1" />
  <row Id="413" TagName="колядки" Count="1" />
  <row Id="414" TagName="переклади" Count="1" />
  <row Id="415" TagName="новотвори" Count="1" />
</tags>